.home-why-guanxiang .title {
  width: 94%;
  margin: 0 auto;
  margin-top: -10px;
  text-align: center;
}


.home-why-guanxiang h2,
.home-why-guanxiang h3 {
    color: var(--color-primary);
    font-weight: normal;
}

.home-why-guanxiang h2 a,
.home-why-guanxiang h3 a {
    font-family: 'Montserrat-Bold';
}

.home-why-guanxiang h2,
.home-why-guanxiang h2 a {
    font-size: 22px;
}

.home-why-guanxiang h3,
.home-why-guanxiang h3 a {
    font-size: 20px;
}

.home-why-guanxiang p {
    margin-top: 20px;
    font-size: 16px;
    font-family: 'Montserrat-Regular';
    color: #333;
    line-height: 30px;
}

.home-why-guanxiang .container {
  width: 1400px;
  margin: 0 auto;
}

.home-why-guanxiang .wp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: auto;
}

.home-why-guanxiang .lg-04 li {
  width: 31%;
}

.home-why-guanxiang .title h2,
.home-why-guanxiang .title h2 a {
  font-size: 36px;
  line-height: 52px;
}

.home-why-guanxiang .home-ourtxt h3 a:hover,
.home-why-guanxiang .title h2 a:hover {
  color: var(--color-primary);
  text-decoration: underline;
}

.home-why-guanxiang .title p {
  font-size: 17px;
}

.tit-text-guanxiang .container {
  width: 1400px;
  margin: 0 auto;
  height: 70px;
  overflow: hidden;
  text-align: center;
  border-bottom: 1px solid #eaedef;
}

.tit-text-guanxiang h2 {
  font-size: 97px;
  line-height: 86px;
  color: #fff;
  text-shadow: -1px -1px 0 #d6dcdf, 1px -1px 0 #d6dcdf, -1px 1px 0 #d6dcdf, 1px 1px 0 #d6dcdf;
}

.home-why-guanxiang {
  padding-top: 100px;
  position: relative;
  5: 500;
  padding-bottom: 100px;
}

.home-why-guanxiang span {
  display: inline-block;
  width: 80px;
  height: 80px;
  text-align: center;
}

.home-why-guanxiang ul {
  margin-top: 45px;
}

.home-why-guanxiang ul li {
  padding: 28px 30px 20px 30px;
  text-align: center;
  /* border: 1px solid #d8e0ee; */
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all;
  background: rgb(248 248 248);
  border-radius: 15px;
}

.home-why-guanxiang ul li:nth-child(1) span {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/47903/2179/94f5e7f7d80fb7ad158d93ca555fa90f/b7fa918f5eec41ffaa16af3ba66c7448.webp) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(2) span {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/47903/2179/e6ca838ef0761af0a21ebab4d92250ea/ceed082cb2234cd19884970c52f3af1d.webp) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(3) span {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/47903/2179/a5ec86516701b2d51bb6ec21da7e58cd/0c00ba9586d445098425be62183c7d57.webp) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(4) span {
  background: url(./pics/ico04.png) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(1):hover span {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/47903/2179/5f64ce2ed549752a76765bad720df82e/b7fa918f5eec41ffaa16af3ba66c7448%20%E6%8B%B7%E8%B4%9D.png) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(2):hover span {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/47903/2179/ba1050fc6cb7d3a3b2f404c8d5103bb5/ceed082cb2234cd19884970c52f3af1d%20%E6%8B%B7%E8%B4%9D.png) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(3):hover span {
  background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/47903/2179/6aa45950d4486cb40c38771553fe512e/0c00ba9586d445098425be62183c7d57%20%E6%8B%B7%E8%B4%9D.png) no-repeat center;
}

.home-why-guanxiang ul li:nth-child(4):hover span {
  background: url(./pics/ico04s.png) no-repeat center;
}

.home-why-guanxiang ul li h3 {
  margin-top: 30px;
}

.home-why-guanxiang ul li:hover {
  background: #2f58a7;
}

.home-why-guanxiang ul li:hover h3,
.home-why-guanxiang ul li:hover p {
  color: #fff;
}

@media screen and (max-width: 1580px) {

  .home-why-guanxiang .container,
  .tit-text-guanxiang .container {
    width: 82%;
  }

  .home-why-guanxiang .title p {
    font-size: 16px;
  }

  .tit-text-guanxiang h2 {
    font-size: 76px;
  }

  .home-why-guanxiang .title h2,
  .home-why-guanxiang .title h2 a {
    font-size: 34px;
  }

  .home-why-guanxiang p {
    font-size: 15px;
    line-height: 26px;
  }
}

@media screen and (max-width: 1400px) {
  .tit-text-guanxiang h2 {
    font-size: 64px;
  }

  .home-why-guanxiang p {
    line-height: 24px;
  }

  .tit-text-guanxiang h2 {
    line-height: 96px;
  }
}

@media screen and (max-width: 1280px) {

  .home-why-guanxiang .title h2,
  .home-why-guanxiang .title h2 a {
    font-size: 32px;
    line-height: 42px;
  }

  .tit-text-guanxiang h2 {
    font-size: 64px;
  }

  .home-why-guanxiang ul li span {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  .home-why-guanxiang ul li {
    padding: 25px 25px 20px 25px;
  }

  .home-why-guanxiang .lg-04 li {
    width: 48%;
    margin-left: 4%;
  }

  .home-why-guanxiang .lg-04 li:nth-child(2n+1) {
    margin-left: 0;
  }

  .home-why-guanxiang .lg-04 li:nth-child(1),
  .home-why-guanxiang .lg-04 li:nth-child(2) {
    margin-bottom: 40px;
  }
}


@media screen and (max-width: 960px) {

  .home-why-guanxiang .container,
  .tit-text-guanxiang .container {
    width: 88%;
  }

  .home-why-guanxiang p {
    margin-top: 16px;
    font-size: 15px;
    line-height: 22px;
  }

  .home-why-guanxiang span {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }

  .home-why-guanxiang ul li {
    padding: 25px 20px;
  }

  .home-why-guanxiang ul {
    margin-top: 30px;
  }

  .home-why-guanxiang .lg-04 li {
    width: 100%;
  }

  .home-why-guanxiang .lg-04 li {
    margin-left: 0;
  }

  .home-why-guanxiang .lg-04 li:nth-child(4) {
    margin-top: 20px;
  }

  .home-why-guanxiang .lg-04 li:nth-child(1),
  .home-why-guanxiang .lg-04 li:nth-child(2) {
    margin-bottom: 20px;
  }

  .home-why-guanxiang ul li h3 {
    margin-top: 20px;
  }

  .tit-text-guanxiang h2 {
    font-size: 26px;
    line-height: 40px;
  }

  .tit-text-guanxiang .container {
    height: 38px;
  }

  .tit-text-guanxiang h2 {
    font-size: 44px;
    line-height: 44px;
  }

  .home-why-guanxiang .title h2,
  .home-why-guanxiang .title h2 a {
    font-size: 26px;
    line-height: 30px;
  }

  .home-why-guanxiang h3,
  .home-why-guanxiang h3 a {
    font-size: 18px;
  }

  .home-why-guanxiang .title p {
    font-size: 15px;
  }

  .home-why-guanxiang p {
    line-height: 22px;
  }
}

@media screen and (max-width: 600px) {
  .tit-text-guanxiang .container {
    height: 80px;
  }
  .home-why-guanxiang{
    padding-bottom: 15px !important;
  }
}